View Issue Details

IDProjectCategoryView StatusLast Update
0000005ShelterMastodonpublic2019-05-10 22:00
ReporterAxelTerizakiAssigned ToAxelTerizaki 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Versionv2 
Summary0000005: Upgrade 2.8.0
DescriptionA faire après Jonetsu
TagsNo tags attached.

Activities

AxelTerizaki

AxelTerizaki

2019-04-17 12:32

administrator   ~0000015

C'est A-OK, rien à signaler.

Issue History

Date Modified Username Field Change
2019-04-11 01:37 AxelTerizaki New Issue
2019-04-11 01:37 AxelTerizaki Status new => assigned
2019-04-11 01:37 AxelTerizaki Assigned To => AxelTerizaki
2019-04-17 12:32 AxelTerizaki Status assigned => resolved
2019-04-17 12:32 AxelTerizaki Resolution open => fixed
2019-04-17 12:32 AxelTerizaki Fixed in Version => v2
2019-04-17 12:32 AxelTerizaki Note Added: 0000015
2019-04-18 17:32 AxelTerizaki Status resolved => closed
2019-04-18 17:33 AxelTerizaki Status closed => resolved
2019-05-10 22:00 AxelTerizaki Status resolved => closed